Re: Linux 2.2.18pre15

From: Alan Cox (
Date: Tue Oct 10 2000 - 04:50:37 EST

> Alan Cox wrote:
> > - Fix the megaraid (revert if need be)
> is this the source of repeated "Blocked mailbox......!!" messages which
> cause lock-ups on three Dell PowerEdge 2450s we have with AMI MegaRaid
> Enterprise 1500 controllers in them?

The current 2.2.18pre does this with certain specific megaraid cards. Its a bug
added during 2.2.18 development in a driver update from AMI.

To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
Please read the FAQ at

This archive was generated by hypermail 2b29 : Sun Oct 15 2000 - 21:00:15 EST